.company-details-component-container {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  margin: 16px;
}

.default-padding {
  padding-bottom: 8px;
}

.company-name {
  font-weight: bold;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.company-property {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 90%;
}

.company-property-name {
  font-weight: bold;
}
